body{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
}

h1,h2,h3,h4,h5,h6{
	font-weight: 700;
}

.aog {
    margin-top: -40px;
    margin-bottom: 5px;
    border: 5px solid #e1e1e1;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}

#delia{
	font-family: 'Condiment', cursive;
	font-size: 70px;
	margin-top: 49px;
}

.autor{
	font-size: 18px;
	font-weight: 700;

}

.iarastudio{
	color:#FFF;
	text-align: right;
	font-weight: 300;
	margin-top: 14px;
	font-size: 14px;
}

#publicacion{
	color: #337ab7;
	font-variant: small-caps;
}
.br-footer{
	margin-top: 70px;
	
	background: #333;
	position: bottom;
}